# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  due_date: 2019-09-05 11:56:52
  description: MyString
  possible_points: 1
  course: one

two:
  name: MyString
  due_date: 2019-09-05 11:56:52
  description: MyString
  possible_points: 1
  course: two
